Subject: RE: [Diffserv] RE: diffserv-pib-03: qosAssuredRate PRIORITY

From: "Iliff, Tina" <[email-masked]>
Date: Thu, 05 Apr 2001 16:25:52 +0000

I have received several copies of this response.  Is there something wrong
with the mailing list?

Tina Iliff

		-----Original Message-----
		From:	Andrew Smith [mailto:[email-masked]]
		Sent:	Thursday, April 05, 2001 11:13 AM
		To:	Iliff, Tina
		Cc:	[email-masked]
		Subject:	RE: [Diffserv] RE: diffserv-pib-03:
qosAssuredRate PRIORITY

		For the PIB and MIB? I don't know. That's why it needs
fixing :-)

		Andrew

		-----Original Message-----
		From: Iliff, Tina [mailto:[email-masked]]
		Sent: Thursday, April 05, 2001 6:31 AM
		To: 'Andrew Smith'
		Cc: [email-masked]
		Subject: RE: [Diffserv] RE: diffserv-pib-03: qosAssuredRate
PRIORITY

		Andrew,
		So does a higher value for the PRIORITY attribute indicate a
higher
		priority?  I am gathering yes.
		Tina Iliff

		-----Original Message-----
		From:   Andrew Smith [mailto:[email-masked]]
		Sent:   Wednesday, April 04, 2001 6:48 PM
		To:     Iliff, Tina
		Cc:     [email-masked]
		Subject:        RE: [Diffserv] RE: diffserv-pib-03:
qosAssuredRate PRIORITY
		Tina,
		The Model draft does not and should not attempt to define
the syntax of
		"priority": there is an example there in section 7.1.2 that
uses "1", "2"
		and "3" as priorities without defining what they mean but I
don't think that
		is confusing enough to need changing.
		But your comment does apply for
	
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-mib-09.txt as well
		as for the PIB so that ought to be changed there.
		Andrew

		-----Original Message-----
		From:   Iliff, Tina
		Sent:   Tuesday, April 03, 2001 12:45 PM
		To:     [email-masked]'
		Subject:        qosAssuredRate PRIORITY
		All,
		It is not clear to me from reading both the diffserv-pib-03
and the
		diffserv-model-06 drafts in which order the values of the
PRIORITY field in
		the qosAssuredRate PRC are processed.  In other words, would
1 indicate a
		higher priority than 2 or vice versa?
		Regards,
		Tina Iliff

		_______________________________________________
		diffserv mailing list
		[email-masked]
		http://www1.ietf.org/mailman/listinfo/diffserv
		Archive:
http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.h
tml